<!DOCTYPE html>
{% load static %}
<!DOCTYPE html>
<html lang="en" dir="ltr">

<head>

    {% block head %}
    {% include 'head.html' %}
    {% endblock head %}

</head>

<body>

{% block body %}

{% endblock body %}
<script src= "https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"> </script>

<script src = "{% static 'js/jquery.js' %}"></script>
<script src = "{% static 'js/jquery_theme.js' %}"></script>
<script src = "{% static 'js/jquery_accordion.js' %}"></script>
<script src = "{% static 'js/bookfinder.js' %}"></script>

<script src= "https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"> </script>
<script src= "https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"> </script>
<script src= "https://use.fontawesome.com/releases/v5.0.8/js/all.js"> </script>


</body>


</html>
